Está en la página 1de 4

PR-POV-001 Anexo I Fecha: 09/09/2014 - Rev: 5.

( x ) ICORP ( ) ICON ( ) ISEC ( ) INET ( ) IFIRE ( )IAUT 011/2015EXP


De: Postventa - Asistencia técnica
LAIs, Asistencias técnicas, Instructores de entrenamiento técnico y
Para:
Consultores de servicios.
Producto: Impacta 16/40/68/68I/94/140/220/300
Fecha: 11 de noviembre de 2015.

Versión de Firmware 3.20.08

1. ( x ) Modificación ( ) Orientación
( x ) Software ( ) Hardware ( ) Mecánica
Versión anterior: 3.20.06
Versión nueva: 3.20.08

2. Mejoras presentadas.

 No se aplica.

3. Problema/falla observada en el producto.

[A] En la central Impacta 300, cuando la central estaba con la configuración de tarjetas
completa (con las tarjetas en todos los slots) de forma aleatoria la central se quedaba
reinicializando o traba.

[B] En un grupo Toque múltiple con cola configurada, cuando una extensión del grupo
estaba ocupado y el grupo recibía una nueva llamada, las de más extensiones del
grupo recibían el timbre normalmente. Pero mientras que las extensiones estuvieran
"timbrando" y la extensión que estaba ocupada colgase el teléfono, esta extensión no
recibiría más el timbre.

[C] Cuando está activa la opción "Música para llamada externa en la cola" en
Extensiones> Extensión xx>General> programaciones de cola, cuando la extensión
configurada recibe una llamada externa, no estaba siendo enviada la música. Y cuando
la extensión recibe una llamada de una otra extensión, el usuario que llamó siempre
escucha la música y no el tono de llamada.

Revisión: 01
PR-POV-001 Anexo I Fecha: 09/09/2014 - Rev: 5.0

[D] Cuando se utiliza una extensión IP para programar la rellamada, el mensaje de


audio de la central de confirmación de la operación (Programación aceptada) no se
escucha.

[E] Extensión IP con TIP100, no recibía el timbre de Call Back.

4. ¿Cuáles acciones deben ser realizadas en campo al detectar la falla?

Procedimiento 1: Actualización para a la versión 3.16.23 o superior de PABX y


1.4.XX de la ICIP.

1) Leer la programación que está en la central y guardar el archivo con las versiones actuales
de la central; (Sólo por seguridad, esta programación no deberá ser enviada para la central).
2) Realizar la descarga de la versión de firmware de la central 03.20.08, firmware de la
tarjeta ICIP 2.0.06 y firmware de la tarjeta E1_r2/RDSI 1.08.11 en la pagina web de
Intelbras, www.intelbras.com en la opción Soporte.
3) Actualizar el Firmware de la tarjeta ICIP via Programador Web versiones 2.0.06
utilizando el Mozilla Firefox versión 37.0;
4) Actualizar el firmware PBX a través del Programador Web 2.0.06 utilizando el mozilla Firefox
versión 37;
5) Actualizar el Firmware de la tarjeta E1_r2/RDSI via el Programador Web 2.0.06 utilizando
el Mozilla Firefox versión 37.0;

Atención: si la central posse tarjeta de E1 verifique en el software programador, en la opción


"Tipo de tarjeta" en Puertos>Troncal E1/RDSI si el modelo de la tarjeta configurada es
realmente el modelo de tarjeta instalada en la central.
Para la tarjeta E1/R2, debe estar el nombre"E1-R2."
Si al actualizar la central el LED "status" de la tarjeta E1-R2 no se sincronizar (quedar
parpadeando), envie el boot "Firmware_E1_R2_Brasil.bin" o de su Pais.

6) Para la tarjeta E2 R2/RDSI, la misma debe estar en la versión 1.08.11.


7) Borrar el caché del navegador;
8) Recibir la programación a través del Programador Web 2.0.06; Con el uso del navegador
Mozilla Firefox versión 37.0;
9) Enviar las programciones a través del Programador Web 2.0.06. Con el uso del navegador
Mozilla Firefox versión 37.0;

Observación: toda la secuencia debe ser respetada.

Procedimiento 2: Actualización para las versiones 3.10.08 o inferior:


Revisión: 01
PR-POV-001 Anexo I Fecha: 09/09/2014 - Rev: 5.0

1) Realizar el backup con la versión compatible de la central. (solamente por seguridad no


deberá ser enviado para la central).
2) Realizar el download de la versión de firmware del PABX 3.18.18 y firmware de la
tarjeta ICIP 30 1.4.12 en la pagina web de Intelbras, www.intelbras.com en la opción
soporte;
3) Actualizar la central Impacta para la versión 3.18.18, via programador o via Gravador
Impacta (caja);
4) Para actualizar la tarjeta ICIP30 para la versión 1.4.12, es necesario accesar el
programdor embarcado de la tarjeta ICIP y realizar el envio del archivo en la opción
Manutención/Grabación/Enviar/Seleccionar Firmware (ICIP)/Localizar el archivo “icip-
1.4.12bin” y enviar;
5) Para utilizar el mismo archivo de programación de la central, realizar el siguiente
procedimiento:

1. Con el programador WEB/ICIP 1.4.14, leer la programación que está en la central


3.10.08 y guardar el archivo;
2. Con el programador WEB/ICIP 1.4.14, colocar la versión de firmware del PABX 3.18.18
en la central;
3. Con el programador WEB/ICIP 1.4.14, enviar para la central la programación que fue
guardada en paso 1;

6) Despues de la etapa “5” realice el “procedimento 1”.


Observación: toda la secuencia debe ser respetada.

Procedimiento 3: Actualización para las versiones inferiores a 3.10.XX.

 Realizar contacto con el soporte Intelbras.

5. ¿Cuáles acciones correctivas fueron realizadas en la fábrica y cuándo ocurrieron?

Actualización de firmware, que está disponible en nuestra pagina web www.intelbras.com


en la opción soporte. Desde noviembre de 2015.

6. Material necesario.

Vía Software Programador - Archivos:

programadorWEB_impacta_setup_v2.0.06.exe
IntelbrasICTI_3.02.29
14e032008.itb
16e032008.itb
40e032008.itb
Revisión: 01
PR-POV-001 Anexo I Fecha: 09/09/2014 - Rev: 5.0

68e032008.itb
68Ie032008.itb
22e032008.itb
94e032008.itb
30e032008.itb
22ETHe032008.itb obs. solamente para tarjetas con ethernet unificada en la cpu

Via Grabador (caja) – Archivos:


programadorWEB_impacta_setup_v2.0.08.exe
IntelbrasICTI_3.02.29
16e032008.ldr
40e032008.ldr
68e032008.ldr
68Ie032008.ldr
14e032008.ldr
94e032008.ldr
30e032008.ldr
22e032008.ldr
22ETHe032008.ldr obs. solamente para tarjetas con ethernet unificada en la cpu

Esta versión tambien es compatíble:

 Programador Web Impacta 2.00.06 o superior


 Pacote ICTI versión 3.02.29 o superior;
 TI NKT 4245 versión 4.0.20 o superior;
 TI NKT 4245I versíon 1.00.02 o superior;
 Tarjeta Voip versión 4.042 o superior
 Tarjeta ICIP versión 2.00.06 o superior;
 Tarjeta E1 versión 1.08.11 o superior;
 ICR ( grabador de llamadas) versión 1.0.1.0 o superior.

7. ¿Hay necesidad de revisión del stock del mayorista/distribuidor?

( ) Sí ( x ) No

Concluimos estar proporcionando la información necesaria a los Mayoristas, Distribuidores y Red


Autorizada, sobre el proceso de mejora continua en nuestros productos.

Elaborado por: Aprobado por:


Alessandra L. de Oliveira Franciele Dacas Franzmann
Apoyo Técnico ICORP Supervisora de Exportación

Revisión: 01